Reference
installations
Published runtime operations for installations.
Source reference · cd46e0e78d73Read Markdown
installations.list
GET /installations| Contract | Value |
|---|---|
| Access | Remote and local |
| Execution | read |
| Request body | none |
| Response | json |
| Query parameters | None |
installations.history
GET /installations/:installation/history| Contract | Value |
|---|---|
| Access | Remote and local |
| Execution | read |
| Request body | none |
| Response | json |
| Query parameters | from, limit |
installations.update
POST /installations/:installation| Contract | Value |
|---|---|
| Access | Remote and local |
| Execution | command |
| Request body | json |
| Response | json |
| Query parameters | None |